
div { 
clear: both;
}


p{  
font-family: Verdana, Geneva, sans-serif;
font-size: 12pt; 

}

h2{  
text-align: center;
color: #4c4c4c; 
font-size: 22px; 
padding 15px;
font-family: Verdana, Geneva, sans-serif;
}

h4{  
color: #4c4c4c; 
font-size: 18px; 
font-family: Verdana, Geneva, sans-serif;
}

  .letter {  
margin-left: auto;
margin-right: auto;
width: 800px;
color: #4c4c4c; 
font-size: 15px; 
font-family: Verdana, Geneva, sans-serif;
}

  .shipping {  
margin-left: auto;
margin-right: auto;
width: 400px;
color: #4c4c4c; 
font-size: 15px; 
font-family: Verdana, Geneva, sans-serif;
}


img {
display: block;
margin-left: auto;
margin-right: auto;
}

.small {
float: left;
padding: 5px 10px;
}

.medium
{
float: left;
padding: 20px 20px;
border: 1px solid grey;
margin: 10px;

}


.price {
	text-align: right;
    margin: 0;
	/*border: 1px solid black;*/
}

.lang_menu{
	padding: 0 100px 0 0;
/*    text-align: center;*/
	color: #0077ff; 

}

.clearfix::after {
    content: "";
    clear: both;
    display: table;
}

.rightlanguage {
    float: right;
    width: 100px;
    margin: 0;
    padding: 5px 5px 0 0;
/*    border: 1px solid black; */
    text-align: right;
}


.bookcover {
    float: left;
    width: 350px;
    margin: 0;
    padding: 0 20px 40px 0;
    text-align: center;
}

.buttonorder{
    background-color: #4CAF50;
    border: none;
    color: white;
    padding: 8px 8px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    margin: 4px 2px;
    cursor: pointer;
	border-radius: 12px;
	border: 2px solid #3c8c40;
	font-size: 14pt; 
}	
	.buttonorder:hover {
    background-color: #45a049;
}

.tableleft {
    float: left;
    width: 200px;
    margin: 0;
    padding: 0;
 
    text-align: center;
}

.tableright {
    float: right;
    width: 100px;
    margin: 0;
    padding: 0;
    text-align: center;
}

.drawing {
	 border-top: 1px solid #00a5ff;
	border-bottom: 1px solid #00a5ff; 
}

.smalltext {
  font-size: 14px;
}

/************************************************** FOOTER **********************************************************/

ul.pied  {
  float: clear;
  padding:20px 0px 0px 2px;
  text-align: left;
  list-style: none;
  color:#555555;
  font-family: Verdana, Geneva, sans-serif;
  font-size: 12px;
}

ul.pied li {
  border-right:  1px solid #776655; 
  display: inline;
  padding: 0px 5px 0px 0px;
  text-decoration: none;
  text-indent: 0px ;
   
}
ul.pied li.last {
  border-right:  none;
  display: inline;
  padding: 0px 5px 0px 0px;
  text-decoration: none; 
}

ul.pied li a:link {
  text-decoration: none;
  color: #415b8c;
}

ul.pied li a:active {
  text-decoration: none;
  color: #396abd;
}

 ul.pied li a:visited {
  text-decoration: none;
  color: gray;
}



/************************************************** FOOTER END **********************************************************/

/************************************************** POPUP ***************************************************************/
.popup {
    position: relative;
    display: inline-block;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
	margin-top:-20px;
	padding-right: 10px;
	color: #00a5ff;
}

/* The actual popup */
.popup .popuptext {
    visibility: hidden;
    width: 350px;
    background-color: #00a5ff;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 8px 0;
    position: absolute;
    z-index: 1;
    bottom: 125%;
    left: 50%;
    margin-left: -80px;
}

/* Popup arrow */
.popup .popuptext::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: #555 transparent transparent transparent;
}

/* Toggle this class - hide and show the popup */
.popup .show {
    visibility: visible;
    -webkit-animation: fadeIn 1s;
    animation: fadeIn 1s;
}

/* Add animation (fade in the popup) */
@-webkit-keyframes fadeIn {
    from {opacity: 0;} 
    to {opacity: 1;}
}

@keyframes fadeIn {
    from {opacity: 0;}
    to {opacity:1 ;}
}


/************************************************** POPUP END **********************************************************/

/************************************************** form      **********************************************************/

.form {
	width: 500px;
    border-radius: 5px;
    background-color: #f2f2f2;
    padding: 0px 10px 10px 10px;
	margin: -10px 0px 0px 0px;
	
}

input[type=text], select, textarea {
    width: 100%;
    padding: 8px;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
    margin-top: 4px;
    margin-bottom: 8px;
    resize: vertical;
}
.adresse{
    width: 100%;
}


.quantity {
	width: 50px;
    border-radius: 5px;
    padding: 10px;
}

input[type=submit]:hover {
    background-color: #45a049;
}


/************************************************** form  END **********************************************************/


.small_menu_img{
    display: inline-block;
    margin-left: auto;
    margin-right: auto;
}


h3{  
text-align: center;
color: #4c4c4c; 
font-size: 20px; 
padding 15px;
font-family: Verdana, Geneva, sans-serif;
}

.wtf {  
color: #4c4c4c; 
font-size: 14px; 
font-family: Verdana, Geneva, sans-serif; 
}
  .firstcharacter2 { 
float: left; 
color: #804000; 
font-size: 25pt; 
padding-top: 0px; 
padding-right: 2px; 
padding-left: 3px; 
font-family: Verdana, Geneva, sans-serif; 
}

  @font-face
  {
  font-family: 'AveriaSansRegular';
  font-style: normal;
  font-weight: normal;
  font-color: black;
  font-size: 15px;
  src: url("intuitive.ttf");
color: #4c4c4c;
  }